body{
    margin: 0;
    padding: 20px;
    font-family: "Montserrat", sans-serif;
    background-color: #383737;
    background: url(./Background-image-\ \(11\).jpg) no-repeat center center fixed;

    background-size: cover;
    
}

.container{
    background-color:white;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    padding: 20px;
    max-width: 600px;
    margin: 0 auto;
    border-radius: 5px;
    margin-top: 15%;
}

h1{
    font-size: 36px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 20px;

}
.form{
    display: flex;
    flex-direction: column;
    align-items: center;
}
label{
    font-weight: bold;
    margin-bottom: 10px;

}
input{
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 5px;
    width: 100%;
    max-width: 300px;
}
button{
    background-color: #0097cc;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    margin-top: 10px;
    cursor: pointer;
}

button:hover{
    background-color: #0062cc;
    transition: background-color .3s;

}
#result{
    margin-top: 20px;
    font-size: 24px;
    font-weight: bold;

}